#BrandLogo {
  z-index: 1;
}

.page-title {
  color: var(--bs-light);
}

.text-topic {
  max-width: 900px;
  font-size: 22px!important;
  font-style: italic;
  text-align: start;
  font-weight: bold;
  color: var(--bs-black);
  margin-top: 32px;
  margin-bottom: 8px!important;
}

.text-quotes {
  font-size: small;
  font-style: normal!important;
  text-align: start;
  font-weight: bold;
  color: var(--bs-dark);
  display: list-item;
  margin-left: 25px;
  margin-top: 5px!important;
  margin-bottom: 5px!important;
}

.custom-icon {
  font-size: 30px;
  margin: 2px 5px 2px 5px;
}

.text-legal {
  width: 90vw;
  max-width: 900px;
  z-index: 1;
}

